## rust-python-pkginfo 0.5.5

=== debian/changelog ===
rust-python-pkginfo (0.5.5-1) unstable; urgency=medium

  * Package python-pkginfo 0.5.5 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 27 Jun 2023 12:44:34 +0100
