=== debian/control ===
Source: rust-python-pkginfo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-fs-err-2+default-dev (>= 2.6.0-~~) <!nocheck>,
 librust-mailparse-0.14+default-dev <!nocheck>,
 librust-rfc2047-decoder-0.2+default-dev <!nocheck>,
 librust-tar-0.4+default-dev (>= 0.4.35-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-zip-0.6+bzip2-dev <!nocheck>,
 librust-zip-0.6+deflate-dev <!nocheck>,
 librust-zip-0.6+time-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/python-pkginfo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/python-pkginfo
X-Cargo-Crate: python-pkginfo
Rules-Requires-Root: no

Package: librust-python-pkginfo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bzip2-0.4+default-dev (>= 0.4.2-~~),
 librust-flate2-1+default-dev (>= 1.0.20-~~),
 librust-fs-err-2+default-dev (>= 2.6.0-~~),
 librust-mailparse-0.14+default-dev,
 librust-rfc2047-decoder-0.2+default-dev,
 librust-serde-1+default-dev (>= 1.0.126-~~),
 librust-serde-1+derive-dev (>= 1.0.126-~~),
 librust-tar-0.4+default-dev (>= 0.4.35-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-xz-0.1+default-dev,
 librust-zip-0.6+bzip2-dev,
 librust-zip-0.6+deflate-dev,
 librust-zip-0.6+time-dev
Provides:
 librust-python-pkginfo+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo+default-dev (= ${binary:Version}),
 librust-python-pkginfo+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo+serde-dev (= ${binary:Version}),
 librust-python-pkginfo+xz-dev (= ${binary:Version}),
 librust-python-pkginfo-0-dev (= ${binary:Version}),
 librust-python-pkginfo-0+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo-0+default-dev (= ${binary:Version}),
 librust-python-pkginfo-0+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo-0+serde-dev (= ${binary:Version}),
 librust-python-pkginfo-0+xz-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5+default-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5+serde-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5+xz-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5.5-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5.5+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5.5+default-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5.5+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5.5+serde-dev (= ${binary:Version}),
 librust-python-pkginfo-0.5.5+xz-dev (= ${binary:Version})
Description: Parse Python package metadata from sdist and bdists and etc - Rust source code
 This package contains the source for the Rust python-pkginfo crate, packaged by
 debcargo for use with cargo and dh-cargo.
