## rust-python-pkginfo 0.6.3

=== debian/changelog ===
rust-python-pkginfo (0.6.3-1) unstable; urgency=medium

  * Package python-pkginfo 0.6.3 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 04:15:12 +0100
