=== debian/control ===
Source: rust-python-pkginfo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-flate2+default-dev (>= 1.0.27-~~) <!nocheck>,
 librust-fs-err-2+default-dev (>= 2.11.0-~~) <!nocheck>,
 librust-mailparse+default-dev (>= 0.14-~~) <!nocheck>,
 librust-rfc2047-decoder-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-tar+default-dev (>= 0.4.40-~~) <!nocheck>,
 librust-thiserror+default-dev (>= 1.0-~~) <!nocheck>,
 librust-zip-0.6+deflate-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/python-pkginfo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/python-pkginfo
X-Cargo-Crate: python-pkginfo
Rules-Requires-Root: no

Package: librust-python-pkginfo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bzip2-0.4+default-dev (>= 0.4.4-~~),
 librust-flate2+default-dev (>= 1.0.27-~~),
 librust-fs-err-2+default-dev (>= 2.11.0-~~),
 librust-mailparse+default-dev (>= 0.14-~~),
 librust-rfc2047-decoder-1+default-dev (>= 1.0.5-~~),
 librust-serde-1+default-dev (>= 1.0.210-~~),
 librust-serde-1+derive-dev (>= 1.0.210-~~),
 librust-tar+default-dev (>= 0.4.40-~~),
 librust-thiserror+default-dev (>= 1.0-~~),
 librust-xz-0.1+default-dev,
 librust-zip-0.6+bzip2-dev,
 librust-zip-0.6+deflate-dev
Provides:
 librust-python-pkginfo+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo+default-dev (= ${binary:Version}),
 librust-python-pkginfo+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo+serde-dev (= ${binary:Version}),
 librust-python-pkginfo+xz-dev (= ${binary:Version}),
 librust-python-pkginfo-0-dev (= ${binary:Version}),
 librust-python-pkginfo-0+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo-0+default-dev (= ${binary:Version}),
 librust-python-pkginfo-0+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo-0+serde-dev (= ${binary:Version}),
 librust-python-pkginfo-0+xz-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6+default-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6+serde-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6+xz-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.3-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.3+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.3+default-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.3+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.3+serde-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.3+xz-dev (= ${binary:Version})
Description: Parse Python package metadata from sdist and bdists and etc - Rust source code
 Source code for Debianized Rust crate "python-pkginfo"
