## rust-python-pkginfo 0.6.5

=== debian/changelog ===
rust-python-pkginfo (0.6.5-2) unstable; urgency=medium

  * Team upload.
  * Package python-pkginfo 0.6.5 from crates.io using debcargo 2.7.8
  * Relax dependency on zip.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 20:56:02 +0000

rust-python-pkginfo (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * Package python-pkginfo 0.6.5 from crates.io using debcargo 2.7.8
  * Drop outdated and consolidate relaxing patches
  * Upgrade mailparse to 0.16
  * extend-diff-ignore for tests/fixtures/

  [ Jelmer Vernooĳ ]
  * Package python-pkginfo 0.6.3 from crates.io using debcargo 2.7.0

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:56:27 +0000
