=== debian/control ===
Source: rust-python-pkginfo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.33-~~) <!nocheck>,
 librust-fs-err-3+default-dev <!nocheck>,
 librust-mailparse-0.16+default-dev <!nocheck>,
 librust-rfc2047-decoder-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-tar-0.4+default-dev (>= 0.4.41-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>,
 librust-zip+deflate-dev (<< 6-~~) <!nocheck>,
 librust-zip+deflate-dev (>= 0.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/python-pkginfo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/python-pkginfo
Homepage: https://github.com/PyO3/python-pkginfo-rs
X-Cargo-Crate: python-pkginfo
Rules-Requires-Root: no

Package: librust-python-pkginfo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bzip2-0.4+default-dev (>= 0.4.4-~~),
 librust-flate2-1+default-dev (>= 1.0.33-~~),
 librust-fs-err-3+default-dev,
 librust-mailparse-0.16+default-dev,
 librust-rfc2047-decoder-1+default-dev (>= 1.0.6-~~),
 librust-serde-1+default-dev (>= 1.0.210-~~),
 librust-serde-1+derive-dev (>= 1.0.210-~~),
 librust-tar-0.4+default-dev (>= 0.4.41-~~),
 librust-thiserror-2+default-dev (>= 2.0.3-~~),
 librust-xz2-0.1+default-dev (>= 0.1.7-~~),
 librust-zip+bzip2-dev (<< 6-~~),
 librust-zip+bzip2-dev (>= 0.6-~~),
 librust-zip+deflate-dev (<< 6-~~),
 librust-zip+deflate-dev (>= 0.6-~~)
Provides:
 librust-python-pkginfo+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo+default-dev (= ${binary:Version}),
 librust-python-pkginfo+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo+serde-dev (= ${binary:Version}),
 librust-python-pkginfo+xz-dev (= ${binary:Version}),
 librust-python-pkginfo-0-dev (= ${binary:Version}),
 librust-python-pkginfo-0+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo-0+default-dev (= ${binary:Version}),
 librust-python-pkginfo-0+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo-0+serde-dev (= ${binary:Version}),
 librust-python-pkginfo-0+xz-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6+default-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6+serde-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6+xz-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.5-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.5+bzip2-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.5+default-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.5+deprecated-formats-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.5+serde-dev (= ${binary:Version}),
 librust-python-pkginfo-0.6.5+xz-dev (= ${binary:Version})
Description: Parse Python package metadata from sdist and bdists and etc - Rust source code
 Source code for Debianized Rust crate "python-pkginfo"
