=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test python-pkginfo 0.6.5 --all-targets --all-features
Features: test-name=rust-python-pkginfo:@
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test python-pkginfo 0.6.5 --all-targets --no-default-features --features bzip2
Features: test-name=librust-python-pkginfo-dev:bzip2
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test python-pkginfo 0.6.5 --all-targets
Features: test-name=librust-python-pkginfo-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test python-pkginfo 0.6.5 --all-targets --no-default-features --features deprecated-formats
Features: test-name=librust-python-pkginfo-dev:deprecated-formats
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test python-pkginfo 0.6.5 --all-targets --no-default-features --features serde
Features: test-name=librust-python-pkginfo-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test python-pkginfo 0.6.5 --all-targets --no-default-features --features xz
Features: test-name=librust-python-pkginfo-dev:xz
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test python-pkginfo 0.6.5 --all-targets --no-default-features
Features: test-name=librust-python-pkginfo-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable
